Bug 731903 - Use Common Names in the ToC, but use all possible names for searching
Summary: Use Common Names in the ToC, but use all possible names for searching
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Misty Stanley-Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 01:06 UTC by Misty Stanley-Jones
Modified: 2014-06-18 07:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-23 03:13:45 UTC


Attachments (Terms of Use)

Description Misty Stanley-Jones 2011-08-19 01:06:32 UTC
This is the edict from on high, for EAP.

Comment 1 Matthew Casperson 2011-08-23 02:28:41 UTC
Fixed in 20110823-1228


Note You need to log in before you can comment on or make changes to this bug.